<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="740444223eeff3380c8993aac08752fe">
  <dict>
    <!--2020-05-21 17:47:41.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
